elastic_apm:
  enabled: true # Activate the APM Agent, default is true
  serviceName: 'Doggobox' # The name of your service, required
  serverUrl: 'https://apm.broken.fr' # The URL for your APM service, required The URL must be fully qualified, including the protocol and port.
  secretToken: null # The secret token required to send data to your APM service
  environment: '%elastic_apm_environment%' # The environment of your service
  transactions: # Captures transactions
    enabled: true # Activating capturing of transactions, default is true
  errors: # Captures errors
    enabled: true # Activating capturing of errors, default is true
      exclude:
        status_codes: [ ] # Status codes which should not be captured. The default is none.
        exceptions: [ ] # Exceptions which should not be captured. The default is none.